@charset "UTF-8";

.p-fv {margin-top: 0px;}
/*.p-benefit__area{background-color: #FFF;}
.p-benefit__area{margin-top: 0;}
.l-benefit.p-benefit{margin-top: 0;}
.p-benefit__inner{padding: 0;}*/
.p-openhouse__sub-ttl{margin-bottom: 20px;}

@media (max-width: 390px) {
  }
}
@media (min-width: 1074px) {
  }
}

@media screen and (min-width: 768px) {
  }
}